/* 

.eduheading {
  background-image: url(/static/media/img.d76cb6dd.jpg);
  text-align: center;
  color: white;
  font-size: 13PX;
  padding-bottom: 2px;
  padding-top: 3px;
  
}
.edubackground{
  padding-bottom: 70px;
}
.eduwhiteback {
  background-color: white;
  width: 80% !important;
  margin-left: 10% !important;
  padding-bottom: 4%;
  border-radius: 0px 0px 12px 12px;
}
.catDiv{
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 10px;
  width: 30%;
  height: 10%;
}

.dashboardback{
overflow: hidden;

  padding-bottom: 70px;
}
.catheading {
  background-image: url(/static/media/img.d76cb6dd.jpg);
  text-align: center;
  
  color: white;
  font-size: 13px;
  padding-bottom: 0px;
  margin-top: 0px;
  overflow: hidden;
}

.whiteback {
  background-color: white;
  padding: 0px 0 30px 0px;
  border-radius: 0px 0px 12px 12px;
  width: 80%;
  margin-left: 10%;
  margin-bottom: 0px;
  overflow: hidden;
}
.catBox {
  text-align: center;
  float: left;
  width: 30.54%;
  background-color: white;
  border: 1px solid #bdbdbd;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 10px #bdbdbd;
  box-shadow: 0 0 10px #bdbdbd;
  margin-right: 34px;
  margin-bottom: 43px;
  padding: 25px 30px 45px 30px;
  font-size: 17px;
  cursor: pointer;
  margin-left: 0%;
}

.catBox:hover {
    background-color: #a5baff;
}

.catBox p{
  font-size: 14px;
}
.progressbar{
  width: 70px;

}

.eduContainer{
  margin-left: 30px;
  margin-right: 30px;
  margin-top: 70px;;
}
.eduQForm {
  
  background-color: #eff0f2;
  
}
.eduQFormHeading{
  background-color: #d7dbe2;
  width: 100%;
}
.eduQFormHeading h4{
  padding: 20px;
}
.eduQForm select{
  margin-left: 25px;
  width: 95%;
  padding: 8px 18px;
  border-radius: 4px;
  font-size: 14px;
  margin-bottom: 12px;
}
.containerform{
  margin-left: 30px;
  margin-right: 0px;
  margin-top: 70px;
}

.profileDashboardBtn{
  border-radius: 2px;
  background-image: url(/static/media/img.d76cb6dd.jpg);
  color: white;
  padding: 5px;
  margin-left: 48%;
  padding-left: 15px;
  padding-right: 15px;
  border: none;
  cursor: pointer;
}

@media screen and (min-width: 360px) and (max-width: 480px) {
  .eduheading {
    background-image: url(/static/media/img.d76cb6dd.jpg);
    text-align: center;
    color: white;
    font-size: 9PX;
    padding-bottom: 2px;
    padding-top: 3px;
}
.eduQForm select {
  margin-left: 10px;
  width: 92%;
  padding: 8px 18px;
  border-radius: 4px;
  font-size: 12px;
  margin-bottom: 12px;
}
.eduContainer{
  margin-left: 12px;
  margin-right: 12px;
  margin-top: 70px;;
}
.eduQFormHeading h4 {
  padding: 10px;
  font-size: 12px;
}
  .catheading {
    background-image: url(/static/media/img.d76cb6dd.jpg);
    text-align: center;
    color: white;
    font-size: 9px;
    padding-bottom: 0px;
    margin-top: 0px;
    overflow: hidden;
}
.containerform{

  margin-left: 12px;
  margin-right:12px;
  margin-top: 70px;
  
  }
  .catBox {
    text-align: center;
    float: left;
    width: 30.7%;
    background-color: white;
    border: 1px solid #bdbdbd;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 10px #bdbdbd;
    box-shadow: 0 0 10px #bdbdbd;
    margin-right: 2.63%;
    margin-bottom: 43px;
    padding: 30px 30px 46px 30px;
    font-size: 17px;
    cursor: pointer;
    margin-left: 0%;
}
.profileDashboardBtn{
  margin-left: 40%;
}
}
@media screen and (min-width: 481px) and (max-width: 720px) {

  .eduheading {
    background-image: url(/static/media/img.d76cb6dd.jpg);
    text-align: center;
    color: white;
    font-size: 10PX;
    padding-bottom: 2px;
    padding-top: 3px;
}
.eduQFormHeading h4 {
  padding: 20px;
  font-size: 15px;
}
.eduQForm select {
  margin-left: 20px;
  width: 92%;
  padding: 8px 18px;
  border-radius: 4px;
  font-size: 14px;
  margin-bottom: 12px;
}


  .catheading {
    background-image: url(/static/media/img.d76cb6dd.jpg);
    text-align: center;
    color: white;
    font-size: 11px;
    padding-bottom: 0px;
    margin-top: 0px;
    overflow: hidden;
}
.containerform{

  margin-left: 30px;
  margin-right:30px;
  margin-top: 70px;
  
  }
  .catBox {
    text-align: center;
    float: left;
    width: 100%;
    background-color: white;
    border: 1px solid #bdbdbd;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 10px #bdbdbd;
    box-shadow: 0 0 10px #bdbdbd;
    margin-right: 34px;
    margin-bottom: 43px;
    padding: 25px 50px 45px 50px;
    font-size: 17px;
    cursor: pointer;
    margin-left: 0%;
}
.profileDashboardBtn{
  margin-left: 45%;
}
}

@media screen and (min-width: 721px) and (max-width: 800px) {

  .catheading {
    background-image: url(/static/media/img.d76cb6dd.jpg);
    text-align: center;
    color: white;
    font-size: 11px;
    padding-bottom: 0px;
    margin-top: 0px;
    overflow: hidden;
}
.containerform{

  margin-left: 30px;
  margin-right:0px;
  margin-top: 70px;
  
  }
  .catBox {
    text-align: center;
    float: left;
    width: 45%;
    background-color: white;
    border: 1px solid #bdbdbd;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 10px #bdbdbd;
    box-shadow: 0 0 10px #bdbdbd;
    margin-right: 5%;
    margin-bottom: 43px;
    padding: 25px 50px 45px 50px;
    font-size: 17px;
    cursor: pointer;
    margin-left: 0%;
}
}
@media screen and (min-width: 801px) and (max-width: 1080px) {
  .eduQFormHeading h4 {
    padding: 20px;
    padding-left: 25px;
}

  .catheading {
    background-image: url(/static/media/img.d76cb6dd.jpg);
    text-align: center;
    color: white;
    font-size: 11px;
    padding-bottom: 0px;
    margin-top: 0px;
    overflow: hidden;
}
.containerform{

  margin-left: 30px;
  margin-right:0px;
  margin-top: 70px;
  
  }
  .catBox {
    text-align: center;
    float: left;
    width: 46%;
    background-color: white;
    border: 1px solid #bdbdbd;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 10px #bdbdbd;
    box-shadow: 0 0 10px #bdbdbd;
    margin-right: 4%;
    margin-bottom: 43px;
    padding: 25px 50px 45px 50px;
    font-size: 17px;
    cursor: pointer;
    margin-left: 0%;
}
}

@media screen and (min-width: 1081px) and (max-width: 1280px) {
  .eduQFormHeading h4 {
    padding: 20px;
    padding-left: 25px;
}

  .catheading {
    background-image: url(/static/media/img.d76cb6dd.jpg);
    text-align: center;
    color: white;
    font-size: 11px;
    padding-bottom: 0px;
    margin-top: 0px;
    overflow: hidden;
}
.containerform{

  margin-left: 30px;
  margin-right:0px;
  margin-top: 70px;
  
  }
  .catBox {
    text-align: center;
    float: left;
    width: 47%;
    background-color: white;
    border: 1px solid #bdbdbd;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 10px #bdbdbd;
    box-shadow: 0 0 10px #bdbdbd;
    margin-right: 3%;
    margin-bottom: 43px;
    padding: 25px 50px 45px 50px;
    font-size: 17px;
    cursor: pointer;
    margin-left: 0%;
}
}
@media screen and (min-width: 1281px) and (max-width: 1440px) {
  .eduQFormHeading h4 {
    padding: 20px;
    padding-left: 25px;
}

  .catheading {
    background-image: url(/static/media/img.d76cb6dd.jpg);
    text-align: center;
    color: white;
    font-size: 13px;
    padding-bottom: 0px;
    margin-top: 0px;
    overflow: hidden;
}
.containerform{

  margin-left: 30px;
  margin-right:0px;
  margin-top: 70px;
  
  }
  .catBox {
    text-align: center;
    float: left;
    width: 30%;
    background-color: white;
    border: 1px solid #bdbdbd;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 10px #bdbdbd;
    box-shadow: 0 0 10px #bdbdbd;
    margin-right: 3.33%;
    margin-bottom: 43px;
    padding: 25px 50px 45px 50px;
    font-size: 17px;
    cursor: pointer;
    margin-left: 0%;
}
}
@media screen and (min-width: 1440px) and (max-width: 1560px) {
  .eduQFormHeading h4 {
    padding: 20px;
    padding-left: 25px;
}

  .catheading {
    background-image: url(/static/media/img.d76cb6dd.jpg);
    text-align: center;
    color: white;
    font-size: 13px;
    padding-bottom: 0px;
    margin-top: 0px;
    overflow: hidden;
}
.containerform{

  margin-left: 30px;
  margin-right:0px;
  margin-top: 70px;
  
  }
  .catBox {
    text-align: center;
    float: left;
    width: 30.7%;
    background-color: white;
    border: 1px solid #bdbdbd;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 10px #bdbdbd;
    box-shadow: 0 0 10px #bdbdbd;
    margin-right: 2.63%;
    margin-bottom: 43px;
    padding: 30px 20px 46px 20px !important;
    font-size: 17px;
    cursor: pointer;
    margin-left: 0%;
}
}
@media screen and (min-width: 1561px) and (max-width: 1800px) {
  .eduQFormHeading h4 {
    padding: 20px;
    padding-left: 25px;
}
  .catheading {
    background-image: url(/static/media/img.d76cb6dd.jpg);
    text-align: center;
    color: white;
    font-size: 15px;
    padding-bottom: 0px;
    margin-top: 0px;
    overflow: hidden;
}
.containerform{

  margin-left: 30px;
  margin-right:0px;
  margin-top: 70px;
  
  }
  .catBox {
    text-align: center;
    float: left;
    width: 30.83%;
    background-color: white;
    border: 1px solid #bdbdbd;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 10px #bdbdbd;
    box-shadow: 0 0 10px #bdbdbd;
    margin-right: 2.5%;
    margin-bottom: 43px;
    padding: 25px 40px 45px 40px;
    font-size: 17px;
    cursor: pointer;
    margin-left: 0%;
}
}
@media screen and (min-width: 1801px) and (max-width: 2080px) {
  .eduQFormHeading h4 {
    padding: 20px;
    padding-left: 25px;
}

  .catheading {
    background-image: url(/static/media/img.d76cb6dd.jpg);
    text-align: center;
    color: white;
    font-size: 15px;
    padding-bottom: 0px;
    margin-top: 0px;
    overflow: hidden;
}
.containerform{

  margin-left: 30px;
  margin-right:0px;
  margin-top: 70px;
  
  }
  .catBox {
    text-align: center;
    float: left;
    width: 31%;
    background-color: white;
    border: 1px solid #bdbdbd;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 10px #bdbdbd;
    box-shadow: 0 0 10px #bdbdbd;
    margin-right: 2.33%;
    margin-bottom: 43px;
    padding: 25px 50px 45px 50px;
    font-size: 17px;
    cursor: pointer;
    margin-left: 0%;
}
} */